@charset "utf-8";

h1 {
    font-size: 40px;
    line-height: 47px;
}

h2 {
	font-family: metronic-slab-narrow,sans-serif;
	font-size: 28px;
	line-height: 34px;
	color: var(--color-black);
	margin: 0px 5% 20px 5%;
}

@media (min-width: 720px){

    h1 {
      font-size: 50px;
      line-height: 58px;
      margin-left: 20%;
      margin-top: 0;
    }
  
    h2 {
      font-size: 36px;
      line-height: 40px;
      margin-left: 20%;
  }

}